/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */
@import url('https://fonts.googleapis.com/css?family=Open+Sans|Source+Sans+Pro');
body, input, button, select, textarea {
    font-family: "Nunito","Source Sans Pro",sans-serif;
    font-size: 16px;
    line-height: 1.42857143;
    color: #333333;
}

body {

 background-color: #fff;
}

.navbar-main, h1, h2, h3, h4, h5, h6 {
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.fvsnav {
  background-color: #fff;
  border-color: #fff;
  margin-top:10px;
  margin-bottom: 10px;
}

.nav-wrapper {
  /*margin-bottom: 2px;*/
  background-color: #fff;
}

.fvsnavbar-right {
  margin-top: 20px;
}

/**
@media (min-width: 768px){
.navbar-right {
    display: table;
    margin-top: 10px;
}
}
**/

.social-wrapper {
  margin-top: 10px;
}

.extended-container {
    width: 92%;
    max-width: 1170px;
    margin: 0 auto;
}

header .top-header .social-wrapper ul li {
  padding: 0;
}

header .top-header .social-wrapper ul li:first-child a {
  font-size: 18px;
}
header .top-header .social-wrapper ul li a {
  font-size: 18px;
  line-height: 20px;
  padding: 7px 10px;
  font-weight: 200;
  text-decoration: none;
  color: #fff;
  display: inline-block;
  border-radius: 50%;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

header .top-header {
  background-color: #333;
}

header .nav-wrapper .navbar-default {
    background-color: transparent;
    border-color: transparent;
    margin-top: 10px;
    margin-bottom: 10px;
}

header .top-header .my-account-wrapper {
  margin: 0;
}

header .top-header .my-account-wrapper ul {
  margin: 0;
}

header .top-header .my-account-wrapper ul li a {
  color: #fff;
  font-size: 16px;
  line-height: 55px;
  font-weight: 200;
      padding: 8px 5px 10px 5px;
  text-decoration: none;
}

header .top-header .my-account-wrapper ul li:last-child a:hover {
  background-color:transparent;
  color:#fff;
}

header .top-header .social-wrapper ul li a:hover,header .top-header .my-account-wrapper ul li a:hover,header .top-header .my-account-wrapper ul li.active a,header .nav-wrapper .navbar-default ul li a:hover {
  background-color:transparent;
  color:#ee6d24;
}

.img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img {
  display: block;
  max-width: 100%;
  height: auto;
}

.btn-orange {
  background-color: #f37021;
  border-color: #f37021;
  color: #fff;
  margin-bottom: 3px;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

header .nav-wrapper .navbar-default ul li ul {
  background-color: rgba(0,0,0,0.7);
  color: #fff !important;
  display: none;
  min-width: 240px;
  position: absolute;
  z-index: 99;
  padding: 15px 0;
}

@media (min-width: 992px)
header .nav-wrapper .navbar-default ul li a {
    font-size: 19px;
}

header .nav-wrapper .navbar-default ul li a {
    font-size: 19px;
    font-weight: 600;
    color: #5e5f5f;
    line-height: 33px;
    padding: 8px 10px;
    text-decoration: none;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.list-inline {
  padding-left: 0;
  list-style: none;
  margin-left: -5px;
}

.list-inline>li {
    display: inline-block;
    padding-right: 3px;
    padding-left: 3px;
}

.text-right {
  text-align: right;
}

/*
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border-color: #fff;
}
*/

@media (min-width: 768px)
.navbar-collapse.collapse {
  display: block !important;
  height: auto !important;
  padding-bottom: 0;
  overflow: visible !important;
}
@media (min-width: 768px)
.navbar-collapse {
  width: auto;
  border-top: 0;
  box-shadow: none;
}
.navbar-collapse {
  overflow-x: visible;
  padding-right: 15px;
  padding-left: 15px;
  /*border-top: 1px solid transparent;*/
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  -webkit-overflow-scrolling: touch;
}
.collapse {
  display: none;
}




.fbottom{
  background-color: #343433;
  padding: 25px 0;
}

footer address i {
  margin-right: 7px;
  margin-left: -20px;
}

footer address span {
  display: block;
}

footer .copy-right {
  color: #fff;
}

footer h5 {
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
}

footer ul {
  padding-left: 0;
}

footer ul.footer-navigation li a {
    font-size: 16px;
    color: #fff;
}

.list-inline>li {
  display: inline-block;
  padding-right: 5px;
  padding-left: 5px;
}

footer li {
  list-style-type: none;
}

footer .row {
  margin-left: -15px;
  margin-right: -15px;
}

footer address {
  font-size: 16px;
  font-weight: 300;
  color: #fff;
  padding-left: 20px;
}

address {
  margin-bottom: 20px;
  font-style: normal;
  line-height: 1.42857143;
}
footer ul.cc-payments a {
    font-size: 35px;
    color: #fff;
}
.footer-social-wrapper ul li a {
    font-size: 14px;
    line-height: 20px;
    padding: 7px 2px;
    font-weight: 200;
    text-decoration: none;
    color: #fff;
    display: inline-block;
    border-radius: 50%;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}